{
    "id": "5210b3ce-ed9c-4d3e-ac15-d0b48b93067c",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "5210b3ce-ed9c-4d3e-ac15-d0b48b93067c",
    "children": [
        
    ],
    "filterType": "GMIncludedFile",
    "folderName": "datafiles",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_IncludedFiles"
}